C-SAM publiceer Systeemeisen

Versie

Huidige versie 4.5.5                          Ondersteuning vanaf versie 4.0

Server:

Aanbevolen hardware eisen

Processor:                  Quad-core x64 architecture 2 GHz CPU of hoger zoals AMD Opteron of Intel Xeon systemen

Geheugen                 16 GB RAM of meer

Harde schijf                Een partitie van 40GB voor installatie

Een partitie van 100GB voor Geo databestanden

Aanbevolen software eisen:

Besturingssysteem                                                  Windows Server 2016

Windows updates                                                    Actueel bijgewerkt

Internet Information Services                                 IIS 10

MS .NET Framework                                                Minimaal versie 4.0

Oracle Client                                                            Versie compatibel met de database

Geoservers en Database afhankelijkheid

C-SAM Publiceer is de publicatie server voor eindgebruikers in een Geo informatie architectuur voor internet en intranet. C-SAM publiceer toont Geo data die bij voorkeur opgeslagen wordt in een spatial database op basis van webservices uit een kaartserver. Bij de implementatie van C-SAM publiceer moet daarom rekening gehouden worden dat er een database (bijvoorbeeld Oracle of Postgis) aanbevolen en wenselijk is met een kaartserver (bijvoorbeeld Geoserver of ArcGIS). Deze onderdelen kunnen deel uitmaken van het verzorgde implementatietraject dat op uw wensen en eisen wordt afgestemd.

Minimale hardware eisen:

Processor:          x64 architectuur of compatible dual-core 1.5 GHz processor

Geheugen           4 GB RAM of meer

Harde schijf        Een partitie van 40GB voor installatie

Minimale software eisen:

Besturingssysteem                                                  Windows Server 2012

Windows updates                                                    Actueel bijgewerkt

Internet Information Services                                 IIS 7

MS .NET Framework                                                Minimaal versie 4.0

Oracle Client                                                            11.2.0.4

Client software:

Aanbevolen:

Internet Explorer laatste versie

Mozilla Firefox laatste versie

Google Chrome laatste versie       

Minimaal:

Internet Explorer 9

Mozilla Firefox 10

Google Chrome 20